Bug 1291273 - Error: "reset full-speed USB device number 6 using ehci-pci" [NEEDINFO]
Error: "reset full-speed USB device number 6 using ehci-pci"
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
24
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-14 08:42 EST by nils
Modified: 2017-04-28 13:26 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-28 13:26:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
dmesg.log (654 bytes, text/plain)
2015-12-14 08:43 EST, nils
no flags Details
lsusb.log (671 bytes, text/plain)
2015-12-14 08:43 EST, nils
no flags Details

  None (edit)
Description nils 2015-12-14 08:42:05 EST
User-Agent:       Mozilla/5.0 (X11; Fedora; Linux x86_64; rv:42.0) Gecko/20100101 Firefox/42.0
Build Identifier: 

When I try to connect to a ftdi adapter I get an I/O error and dmesg shows this error msg:
reset full-speed USB device number 6 using ehci-pci

Reproducible: Always

Steps to Reproduce:
1. Connect FTDI
2. Run python script that uses serial connection (aborts with I/O error)
3. Run dmesg to see the error
Actual Results:  
Connection is aborted (I/O error)
dmesg says: reset full-speed USB device number 6 using ehci-pci

Expected Results:  
Connectino is established
Comment 1 nils 2015-12-14 08:43 EST
Created attachment 1105575 [details]
dmesg.log
Comment 2 nils 2015-12-14 08:43 EST
Created attachment 1105576 [details]
lsusb.log
Comment 3 nils 2015-12-14 08:45:24 EST
$uname -a
Linux nils.local 4.2.6-301.fc23.x86_64 #1 SMP Fri Nov 20 22:22:41 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux
Comment 4 Laura Abbott 2016-09-23 15:37:20 EDT
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
 
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
 
If you experience different issues, please open a new bug report for those.
Comment 5 Justin M. Forbes 2017-04-11 10:49:44 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 24 kernel bugs.

Fedora 25 has now been rebased to 4.10.9-100.fc24.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 26, and are still experiencing this issue, please change the version to Fedora 26.

If you experience different issues, please open a new bug report for those.
Comment 6 Justin M. Forbes 2017-04-28 13:26:31 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the 
relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.